.welcome-container {
  background: #fff;
  display: flex;
  min-height: 100vh;
  padding: 10px 0 0;
  flex-direction: column;
  overflow: hidden;
}

body {
  margin: 0;
  padding: 0;
  font-family: Roboto, sans-serif;
}

.nav-wrapper {
  align-self: center;
  display: flex;
  color: #575f62;
  text-align: center;
  justify-content: center;
  padding: 10px 0;
  font: 400 18px/1 Roboto, sans-serif;
  width: 100%;
}

.nav-content {
  border-radius: 0;
  display: flex;
  min-width: 240px;
  width: 1450px;
  max-width: 100%;
  gap: 0px;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  box-sizing: border-box;
}

.logo-text {
  font-size: 24px;
  font-weight: 700;
  color: #003045;
}

.nav-links {
  display: flex;
  align-items: center;
  gap: 30px;
}

.nav-link {
  text-decoration: none;
  color: #575F62;
}

.nav-link:hover {
  opacity: 0.6;
  text-decoration: underline;
}

.hero-section {
  display: flex;
  flex: 1;
  flex-direction: column;
  align-items: center;
  color: #003045;
  text-align: center;
  justify-content: center;
  padding: 140px 20px;
  box-sizing: border-box;
}

.hero-title {
  font-size: 42px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.48px;
  margin: 0;
}

.hero-text {
  font-size: 22px;
  font-weight: 400;
  line-height: 1.5;
  margin-top: 24px;
  color: rgba(0,48,69,0.8);
}

.footer {
  background: #003045;
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  padding: 20px 0;
}

.footer-content {
  display: flex;
  width: 90%;
  max-width: 1400px;
  justify-content: center;
}

.copyright {
  color: #f5f5f5;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin: 0;
  font: 400 12px/2 Roboto, sans-serif;
}

@media (max-width: 768px) {
  .hero-title {
    font-size: 32px;
  }

  .hero-text {
    font-size: 18px;
  }
}
